[Main.Captions]
Label16='Duració'
Label7='Intèrpret'
Label6='Títol'
Label8='Álbum'
Label9='Any'
Label10='Gènere'
Label11='Comentaris'
Label18='Duració'
Label21=Nom de fitxer
Button4=Restablir
lbSearchTag=Etiquetes
chFilterEnabled=Enabled
btReset=Reset

[Main.ListColumns]
c0='Intèrpret'
c1='Títol'
c2='Álbum'
c3='Any'
c4='Gènere'
c5='Comentaris'
c6='Duració'
c7='Nom de Fitxer'
c8='Afegit'
c9=Darrera Reproducció
c10=Reproduccions
c11=Tipus de Fitxer
c12=Data d'inici
c13=Data de finalització
c14=Etiquetes
c15=Nivell
c16=Deshabilitat
c17=Intro
c18=Outro
c19=Entrada
c20=Sortida
c21=Voiceover
c22=valor
c28=BPM
c29=Gènere
c30=Escolta prèvia
c32=Language
c33=Publisher
c34=Album Artist
c35=Composer
c36=Copyright
c37=Track Number
c38=Lyrics

[Options.Captions]
cbOverwrite='Substitueix fitxers existents a la hora de copiar'
Label1=Espaiat d'objecte
@=Configuració
cbMarkEmpty=Ressalta les pistes amb una etiqueta buida
btListFont=Seleccioneu el tipus de lletra de la taula...
lbFNColumn=Filename column
fn0=Full path
fn1=File name + path
chTitleSortArtist=Title column sort: sort by Artist first

[Progress.Captions]
Button9='Cancel·lar'

[TagEdit.Captions]
lbl1=Gènere
Label7=Els paràmetres per a totes les pistes seleccionades
Label2=Artista
Label1=Títol
Label3=Album
Label4=Any
Label5=Gènere
Label6=Comentari
Label8=Puntuació
Label14=Idioma
lbFileType=Tipus de fitxer
chNoChangeFT=No canviar
lbPlaycount=Recompte de reproduccions
CheckBox1=Suprimeix informació de RadioBOSS del fitxer
Button2=Cancel·lar
@=Editor d'etiquetes
Label11=Etiquetes
chDisableSong=Desactiva cançó
Label9=Data d'inici
Label10=Data de finalització
chClearPlaycount=Neteja la comptabilització de reproducció i l'última reproducció
lbPublisher=Publisher
lbAlbumArtist=Album Artist
lbComposer=Composer
lbCopyright=Copyright
lbTrackNum=Track Number

[StatFrm.Captions]
Label1='Quantitat de pistes'
Label2='Duració total'
Label3='Tamany de fitxers'
Label4='Tamany de la base de dades'
Label5='Pista més curta'
Label6='Pista més llarga'
Label7='Duració mitja de les pistes'
Label9='Gènere més popular'
Label10='Any més popular'
Label22='Quantitat d'intèrprets'
Button1='Acceptar'
@=Estadístiques
sCol1=Artista
sCol2=Comptador Pista

[Strings]
s0=Pistes
s1=Duració
s2=Seleccionat
s3=(clear)

[Main.Menus]
New1=Nou
Open1=Obrir...
Exit1=Sortir
InvertSelection1=Invertir la selecció
RemoveNonExist=Suprimeix registres de fitxers no existents
Add1=Afegir
Addfolder1=Afegir carpeta...
Addfile1=Afegir fitxer...
cbAudio=Afegir fitxers d'audio
cbVideo=Afegir fitxers de vídeo
Tools1=Eines
Saveasplaylist1=Desar com a llista de reproducció...
Help1=Ajuda
Contents1=Contingut...
Importfromplaylist1=Importar desde la llista de reproducció...
Print1=Imprimir...
Importfromlibrary1=Importar desde la biblioteca...
Convertadditionalinfo1=Convertir informació adicional...
Customfields1=Utilitzar camps definits...
Addtags1=Afegir etiquetes...
Removetags1=Retirar etiquetes...
Style1=Estil
Rename1=Renombrar...
Library1=Llibrería
Delete1=Suprimeix
ToPlayer1=Envia al reproductor...
Saveselectedasplaylist1=Exporta la selecció...
Edit1=Edita
TrackProperties2=Propietats de Pista...
Delete2=Suprimeix
DeleteFromDisk1=Suprimeix del disc
Clear1=Neteja
Selectall1=Selecciona-ho tot
Processmusictracks1=Processa pistes de música...
Checkmusictracks1=Comprova pistes de música...
Scheduleautomaticupdate1=Planifica actualització automàtica...
Databasetools1=Eines de la base de dades
Checkdatabase1=Analitza i optimitza la base de dades
Backupdatabase1=còpia de seguretat de Base de dades...
Tagslist2=Llista d'etiquetes...
Tagscleanup1=Neteja d'etiquetes...
Settings1=Configuració...
Columns1=Columnes...
Exporttoplayer1=Exporta al reproductor
MenuItem2=Suprimeix
Deletefile1=Suprimeix del disk
CopyFolder1=Copia a la carpeta...
Movetofolder1=Mou a la carpeta...
Rename2=Reanomena...
Openfilelocation1=Obre la ubicació del fitxer
SelectAll2=Selecciona-ho tot
TrackTool1=Eina de Pista...
TrackProperties1=Propietats de la pista...
RepeatProtectionTest1=Prova de regles de protecció de repetició...
Cleartagcache1=Rebuild tag cache
Movetolibrary1=Move to library
Copytolibrary1=Copy to library
Prelisten1=Prelisten
Cleanupmetadatafiles1=Cleanup metadata files

[Main.Actions]
aExport=Exportar a reproductor
aDelete=Suprimeix de la llista
aDeleteFile=Suprimeix de la llista + fitxer
aSelectAll=Seleccionar tots
aTrackProps=Propietats de fitxer...
Openfilelocation1=Obrir l'ubicació del fitxer
Movetofolder1=Moure a carpeta...

[Validate.Captions]
Button1=Iniciar
Button2=Detenir
Label3=Fitxers problemàtics detectats:
Label1=Amb selecció:
Button4=Suprimeix de la biblioteca
Button5=Suprimeix del disc
Button6=Moure a...
Button3=Tancar
@=Comprovar pistes de música
c0=Fitxer
c1=Ubicació
c2=Motiu
c3=Camí
s0=El fitxer no existeix.
s1=No reproduïble (%d).
s2=Més de 5 segons de silenci.
s3=Corrupció.
s4=Etiqueta incompleta o no existent.
Button7=Copy to...

[Silence.Captions]
chSkip=Ometre pistes amb configuració d'Inici o Final
chRemove=Suprimeix marques d'Inici i Final
Button1=Iniciar
Button2=Detenir
@=Suprimeix silenci
Label1=Scan music tracks and set Cue In (Start) and Cue Out (End) marks

[BPM.Captions]
chSkip=Saltar pistes amb BPM ja establert
chRemove=Suprimeix BPM anteriors
Button1=Iniciar
Button2=Parar
@=Escanear BPM
Label1=Scan music tracks and set BPM value in tags

[Libupdate.Captions]
Label1=Carpetes de música a escanejar:
Label2=Díes laborables:
Label4=Hora:
Button1=Automàtic
Button2=Programar
@=Programar actualització de biblioteca
chNormalize=Normalitza pistes
lbNTarget=Nivell Objectiu
chNSkip=Omet les pistes amb una etiqueta de nivell de reproducció diferent de zero
chSilence=Suprimeix silenci
chSilenceSkip=Omet les pistes amb la inici i/o final establert
chMix=Estableix el punt de barreja basat en el nivell
lbMThreshold=Llindar
chSkipMix=Omet les pistes amb mescla establerta
chBPM=Obtenir el BPM de les pistes
chBPMSkip=Omet les pistes amb BPM establerts
Button4=Tanca
chMixStart=Detect Mix Start based on level
lbMSThreshold=Threshold
chSkipMixStart=Skip tracks with Mix Start set

[Mixpoint.Captions]
chSkip=Saltar pistes amb el valor de mescla fixat
chRemove=Suprimeix el punt de mescla
Label3=Llindar
Button1=Inici
Button2=Final
@=Punt de mescla
Label1=Scan music tracks and set Mix point

[Convertinfo.Captions]
btStart=Inici
btStop=Final
@=Convertir informació adicional
lbFrom=Desde
lbTo=Fins
Label1=Convert additional track information for selected tracks

[CacheCleanup.Captions]
btStart=Iniciar
btStop=Detenir
Label1=Suprimeix de la base de dades les entrades corresponents a fitxers no existents

[Normalize.Captions]
Label3=Nivell objectiu
chSkip=Omet les pistes amb una etiqueta de nivell de reproducció diferent de zero
chRemove=Estableix l'etiqueta de nivell de reproducció a zero
Button1=Start
Button2=Stop
Label1=Determine tracks loudness using the EBU R128 standard and set the "Playback level" tag

[ProcessTracks.Captions]
gbNormalize=Normalitzar
gbSilence=Suprimeix silenci
gbMixPoint=Punt de mescla
gbBPM=BPM
Button1=Iniciar tot
Button2=Stop
Button3=Tanca
Button4=Help
sProcessSel=Process selected tracks
sProcessAll=Process all tracks

[RepeatTest.Captions]
lbMusicTracks=Pistes de música
lbSelectCnt=Nombre de pistes a seleccionar
lbResults=Resultats
btTest=Test
btStop=Stop
@=rova de regles de protecció de repetició

[SendToPlayer.Captions]
@=Envia a la llista de reproducció
lbTop=Insereix a la posició
rbPlaylistEnd=Final de la llista de reproducció
rbAfterPlaying=Després de reproduir la pista
rbAfterSelected=Després de la selecció
rbOverwrite=Reemplaça la llista
btSend=Envia al reproductor

[RemoveNonExistent.Captions]
Label1=Suprimeix les entrades dels fitxers que no existeixen de la base de dades de la memòria cau
Label2=Neteja les etiquetes que ja no existeixen dels fitxers de música
Button1=Tanca
btStart=Start
btStop=Stop

[MixStart.Captions]
Label1=Scan music tracks and set Mix Start point
chSkip=Skip tracks with Mix Start set
chRemove=Remove Mix Start point
Label3=Threshold
Button1=Start
Button2=Stop

[Prelisten.Captions]
chMutePlaylist=Mute playlist
chMuteMonitor=Mute monitor
CheckBox1=Next track after:
Button1=Stop

[CustomFields.Captions]
@=Custom fields
Button2=Cancel

